#!/bin/sh
echo 'name: yesod-auth
version: 1.2.0
id: yesod-auth-1.2.0-a6e5d8580ca61cbbeb1bc0bbfbe1b86d

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Authentication for Yesod.
description: This package provides a pluggable mechanism for allowing users to authenticate with your site. It comes with a number of common plugins, such as OpenID, BrowserID (a.k.a., Mozilla Persona), and email. Other packages are available from Hackage as well. If you'\''ve written such an add-on, please notify me so that it can be added to this description.
             .
             * <http://hackage.haskell.org/package/yesod-auth-account>: An account authentication plugin for Yesod
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
exposed-modules: Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy
                 Yesod.Auth.Email Yesod.Auth.OpenId Yesod.Auth.Rpxnow
                 Yesod.Auth.HashDB Yesod.Auth.Message Yesod.Auth.GoogleEmail
hidden-modules: Yesod.Auth.Routes
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-auth-1.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-auth-1.2.0
              /usr/local/lib
hs-libraries: HSyesod-auth-1.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: SHA-1.6.1-beefbea07d29960bb68313545ed67701
         aeson-0.6.1.0-ded9050692669c0160b1b7c100257b81
         authenticate-1.3.2.6-acad0f578b4b9c5803741661c671dcb6
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         blaze-html-0.6.1.1-d9a2e0519a92c20d0751dbc779791ce7
         blaze-markup-0.5.1.5-2469a9388e0fb2943fc206e9c09e2bea
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         email-validate-1.0.0-f03e84cc8f2b5563b42eaf82df6549f1
         file-embed-0.0.4.7-ab80b322180c520ecbf4d095e9ae3c88
         hamlet-1.1.7.1-2bb634f3c8842c0dbe0a3e5a25846de4
         http-conduit-1.9.3-577e154ab4d898cc514e261cc719b2fa
         http-types-0.8.0-242817df5c8b2ed5141e7b27e960703b
         lifted-base-0.2.0.5-5ed3b97f0b001072c69c352af4420136
         mime-mail-0.4.1.2-60333208e6bfa1d4c3188dea7670ca0f
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         persistent-1.2.0.1-eaaec328adb67bd7d0db3900108fcd8f
         persistent-template-1.2.0-16b03e0dff88aa0fa56c2fba00e52489
         pureMD5-2.1.2.1-feac526434e3c6fc01711dccb0660bdd
         pwstore-fast-2.3-1f655d8dd7ad4cb6a5349469ae6edb16
         random-1.0.1.1-40626752f4805494ebaf09fe19e9adb8
         shakespeare-css-1.0.5.1-259769333568725ddfef7c371d921cbe
         shakespeare-js-1.1.4-4318faddce837cf05dd77acc3c1f41da
         template-haskell-2.8.0.0-3b2af6051fa6bc928fdd2313c263ded3
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         unordered-containers-0.2.3.1-2ea5bcb5e4ac7f1608cee1deab4d4e38
         wai-1.4.0-3f569a82afe0d0ef5da3448cb370612c
         yesod-core-1.2.0.4-97010dae7d29c1e85021d7e25b7014b4
         yesod-form-1.3.0-5237aa832cf0c952acb94ede877bf2da
         yesod-persistent-1.2.0-50c7f8e98f7182097697cb3cd60eca6a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-auth-1.2.0/html/yesod-auth.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-auth-1.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
